--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1741905182.09154'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1741903621.32534'
    into_interval: 1d
    time: '1741903621.42941'
  minmax: 
    max: '1741905182.00321'
    min: '1741886896.86436'
    mtime: '1741905121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1741905182.00321'
    path: 02STAMP
    type: new
  - 
    epoch: '1741904372.97657'
    path: id/K/KA/KAMELKEV/CHECKSUMS
    type: new
  - 
    epoch: '1741904281.89527'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1741904281.86708'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1741904281.52514'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1741903771.67173'
    path: id/K/KA/KAMELKEV/CSS-Inliner-4024.meta
    type: new
  - 
    epoch: '1741903771.67026'
    path: id/K/KA/KAMELKEV/CSS-Inliner-4024.readme
    type: new
  - 
    epoch: '1741903771.65287'
    path: id/K/KA/KAMELKEV/CSS-Inliner-4024.tar.gz
    type: new
  - 
    epoch: '1741903593.729'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0102.meta
    type: new
  - 
    epoch: '1741903593.72752'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0102.readme
    type: new
  - 
    epoch: '1741903593.71853'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Gene-0.0103.meta
    type: new
  - 
    epoch: '1741903593.71221'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0102.tar.gz
    type: new
  - 
    epoch: '1741903593.70825'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1741903593.70549'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Gene-0.0103.readme
    type: new
  - 
    epoch: '1741903593.68906'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Gene-0.0103.tar.gz
    type: new
  - 
    epoch: '1741903142.56823'
    path: id/G/GE/GENE/MIDI-RtController-0.0400.tar.gz
    type: delete
  - 
    epoch: '1741903142.56556'
    path: id/G/GE/GENE/MIDI-RtController-0.0400.readme
    type: delete
  - 
    epoch: '1741903142.55078'
    path: id/G/GE/GENE/MIDI-RtController-0.0400.meta
    type: delete
  - 
    epoch: '1741903142.54648'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1741903142.5359'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1741903142.47574'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1741903142.39151'
    path: 00whois.xml
    type: new
  - 
    epoch: '1741903142.38172'
    path: 00whois.html
    type: new
  - 
    epoch: '1741902767.57922'
    path: id/V/VO/VOEGELAS/CHECKSUMS
    type: new
  - 
    epoch: '1741902767.56134'
    path: id/V/VK/VKON/CHECKSUMS
    type: new
  - 
    epoch: '1741902765.44308'
    path: id/S/SR/SREZIC/patches/CHECKSUMS
    type: new
  - 
    epoch: '1741902764.88829'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1741902760.31371'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1741902757.65541'
    path: id/P/PE/PEDERST/CHECKSUMS
    type: new
  - 
    epoch: '1741902757.28465'
    path: id/O/OE/OETIKER/CHECKSUMS
    type: new
  - 
    epoch: '1741902755.37556'
    path: id/M/MI/MIRK/CHECKSUMS
    type: new
  - 
    epoch: '1741902755.15639'
    path: id/M/MI/MIKAGE/CHECKSUMS
    type: new
  - 
    epoch: '1741902754.71439'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1741902753.51191'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1741902752.40938'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1741902749.6622'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1741902746.91381'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1741902743.98596'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1741902743.68508'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1741902742.94127'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1741902742.31897'
    path: id/F/FA/FASTLY/CHECKSUMS
    type: new
  - 
    epoch: '1741902739.23243'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1741890393.99418'
    path: id/H/HA/HANJE/Tk-CodeText-0.66.meta
    type: new
  - 
    epoch: '1741890393.99266'
    path: id/H/HA/HANJE/Tk-CodeText-0.66.readme
    type: new
  - 
    epoch: '1741890393.97775'
    path: id/H/HA/HANJE/Tk-CodeText-0.66.tar.gz
    type: new
  - 
    epoch: '1741888353.58186'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1741888276.71682'
    path: id/M/MA/MAUKE/Sys-GetRandom-0.02.meta
    type: new
  - 
    epoch: '1741888276.71529'
    path: id/M/MA/MAUKE/Sys-GetRandom-0.02.readme
    type: new
  - 
    epoch: '1741888276.70075'
    path: id/M/MA/MAUKE/Sys-GetRandom-0.02.tar.gz
    type: new
  - 
    epoch: '1741887875.3984'
    path: id/V/VK/VKON/TVision-0.18.meta
    type: new
  - 
    epoch: '1741887875.39689'
    path: id/V/VK/VKON/TVision-0.18.readme
    type: new
  - 
    epoch: '1741887875.38105'
    path: id/V/VK/VKON/TVision-0.18.tar.gz
    type: new
  - 
    epoch: '1741887085.66162'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Gene-0.0102.meta
    type: new
  - 
    epoch: '1741887085.65993'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Gene-0.0102.readme
    type: new
  - 
    epoch: '1741887085.64403'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Gene-0.0102.tar.gz
    type: new
  - 
    epoch: '1741887085.63232'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0101.meta
    type: new
  - 
    epoch: '1741887085.63084'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0101.readme
    type: new
  - 
    epoch: '1741887085.61498'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0101.tar.gz
    type: new
  - 
    epoch: '1741886896.87871'
    path: id/G/GE/GENE/MIDI-RtController-0.0405.meta
    type: new
  - 
    epoch: '1741886896.87727'
    path: id/G/GE/GENE/MIDI-RtController-0.0405.readme
    type: new
  - 
    epoch: '1741886896.86436'
    path: id/G/GE/GENE/MIDI-RtController-0.0405.tar.gz
    type: new
